.b-body { font-family:"Trebuchet MS", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1447485364') !important;
	background: none?rnd=1447485364 !important;
}
.body-background {
	background-color:#9b79f7 !important;
}
.user_css_129995205638 {
	color:#fff !important;
	font-size:10px !important;
	background-color:#408cea !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_129995205638 a {
	color:#fff !important;
	font-size:#10px !important;
}
.user_css_129995207965 {
	color:#fff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_129995207965 a {
	color:#fff !important;
	font-size:#16px !important;
}
.user_css_130001075459 {
	color:#fff !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/1/puzyr.jpg') !important;
}
.user_css_130001075459 a {
	color:#fff !important;
}
.user_css_130001078367 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/puzyr.jpg') !important;
}
.user_css_130001078367 a {
	color:#000 !important;
}
.user_css_130001081472 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/puzyr.jpg') !important;
}
.user_css_130001081472 a {
	color:#000 !important;
}
.user_css_130001085647 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/puzyr.jpg') !important;
}
.user_css_130001085647 a {
	color:#000 !important;
}
.user_css_130001088563 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/puzyr.jpg') !important;
}
.user_css_130001088563 a {
	color:#000 !important;
}
/* ---------- user.css ---------------- */